package com.base.plan.model.entity;

/**
 * 位置速度
 * 
 * @author dhs
 *
 */
public class PositionVelocity {

	private Position r = new Position();
	
	private Position v = new Position();
	
	public PositionVelocity() {
		
	}
	
	public PositionVelocity(Position position, Position velocity) {
		this.setR(position);
		this.setV(velocity);
	}

	public Position getR() {
		return r;
	}

	public void setR(Position r) {
		this.r = r;
	}

	public Position getV() {
		return v;
	}

	public void setV(Position v) {
		this.v = v;
	}
	
}